Page MenuHomePhabricator

Blacklist 'nb' from target
Closed, ResolvedPublic1 Story Points

Description

'nb' can be added in target and it creates problems with MT pair. Blacklisting 'nb' from target is good idea.

Event Timeline

KartikMistry raised the priority of this task from to Needs Triage.
KartikMistry updated the task description. (Show Details)
KartikMistry added a subscriber: KartikMistry.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 15 2015, 2:08 PM

https://gerrit.wikimedia.org/r/#/c/212501/ Removed nb from cxserver known languages. http://cxserver.wikimedia.org/languagepairs no longer list it as source or target language.

santhosh closed this task as Resolved.May 25 2015, 4:08 AM
santhosh claimed this task.
santhosh triaged this task as Normal priority.
santhosh set Security to None.

No. nb can be still used by URL,

KartikMistry reopened this task as Open.May 25 2015, 7:42 AM
santhosh edited a custom field.May 25 2015, 9:52 AM
santhosh moved this task from Backlog to In Progress on the LE-Sprint-87 board.May 26 2015, 9:19 AM
santhosh closed this task as Resolved.May 29 2015, 4:59 AM
Arrbee moved this task from In Progress to Done on the LE-Sprint-87 board.Jun 1 2015, 7:14 AM